{
  "id": "2039516",
  "name": "林产品",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "16915549",
      "name": "商品",
      "font_class": "shangpin",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "16915518",
      "name": "采购",
      "font_class": "caigou",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "16915519",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "16915520",
      "name": "找代卖",
      "font_class": "zhaodaimai",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "16908917",
      "name": "Group 2",
      "font_class": "Group2",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "16904455",
      "name": "发布1",
      "font_class": "fabu1",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "16904457",
      "name": "home",
      "font_class": "home",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "16904458",
      "name": "我的1",
      "font_class": "wode1",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "16904459",
      "name": "我的2",
      "font_class": "wode2",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "16904441",
      "name": "发布2",
      "font_class": "fabu2",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "16904442",
      "name": "home2",
      "font_class": "home2",
      "unicode": "e64d",
      "unicode_decimal": 58957
    }
  ]
}
